/**
 * Copyright (c) 2016-2019  All rights reserved.
 *
 *
 *
 *
 */

package com.maxbox;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication
public class MaxboxApplication {

	public static void main(String[] args) {
		SpringApplication.run(MaxboxApplication.class, args);
	}

}